function FileData_Pairs(x)
{
x.t("active","gtpc");
x.t("possible","values");
x.t("available","unavailable");
x.t("version","possible");
x.t("gtp","version");
x.t("gtp","indicates");
x.t("gtp","session");
x.t("describes","outputs");
x.t("description","gtp");
x.t("currently","running");
x.t("home","networks");
x.t("foreign","networks");
x.t("descriptions","field");
x.t("enabled","plmn");
x.t("ggsn","address");
x.t("ggsn","service");
x.t("outputs","show");
x.t("field","description");
x.t("sgtp","command");
x.t("sgtp","session");
x.t("sgtp","chapter");
x.t("sgtp","show");
x.t("sgtp","service");
x.t("type","public");
x.t("type","indicates");
x.t("sggsn","service");
x.t("public","land");
x.t("sgtp-service","sgsn-table");
x.t("sgtp-service","ggsn-table");
x.t("mobile","network");
x.t("unknown","networks");
x.t("total","number");
x.t("networks","foreign");
x.t("networks","unknown");
x.t("networks","sgtpc");
x.t("command","show");
x.t("command","output");
x.t("indicates","gtp");
x.t("indicates","type");
x.t("indicates","sgtp");
x.t("indicates","total");
x.t("indicates","status");
x.t("indicates","availability");
x.t("indicates","restart");
x.t("indicates","address");
x.t("indicates","maximum");
x.t("status","gtp");
x.t("status","indicates");
x.t("status","gtpc");
x.t("counter","sgtp");
x.t("counter","indicates");
x.t("restarts","happened");
x.t("curr","sessions");
x.t("cisco","systems");
x.t("gtpc","echo");
x.t("network","area");
x.t("echo","possible");
x.t("echo","indicates");
x.t("availability","sgtpc");
x.t("sgtpc","stats");
x.t("sgtpc","statistics");
x.t("stats","indicates");
x.t("session","possible");
x.t("session","currently");
x.t("session","curr");
x.t("session","allowed");
x.t("area","possible");
x.t("restart","counter");
x.t("restart","indicates");
x.t("tel","408-526-4000");
x.t("address","ggsn");
x.t("address","sggsn");
x.t("address","indicates");
x.t("allowed","show");
x.t("number","sgtp");
x.t("number","restarts");
x.t("max","sessions");
x.t("maximum","number");
x.t("chapter","describes");
x.t("sgsn","address");
x.t("identifier","ggsn");
x.t("identifier","sgsn");
x.t("disabled","enabled");
x.t("plmn","type");
x.t("sessions","total");
x.t("sessions","indicates");
x.t("408-526-4000","fax");
x.t("running","max");
x.t("sgsn-table","command");
x.t("sgsn-table","show");
x.t("systems","tel");
x.t("show","sgtp");
x.t("show","sgtp-service");
x.t("output","descriptions");
x.t("inactive","active");
x.t("fax","408-527-0883");
x.t("ggsn-table","command");
x.t("ggsn-table","show");
x.t("values","available");
x.t("values","home");
x.t("values","disabled");
x.t("values","inactive");
x.t("values","gtp-v0");
x.t("unavailable","service");
x.t("service","indicates");
x.t("service","cisco");
x.t("service","restart");
x.t("service","identifier");
x.t("gtp-v0","gtp-v1");
x.t("gtp-v1","status");
x.t("gtp-v1","gtpc");
x.t("statistics","possible");
x.t("happened","sgtp");
x.t("land","mobile");
}
